noApple

机器上安装了access2000,工程里引用了DAO3.6,是不是一定要打上sp5,才能用DATA控件绑定Access2000数据库文件?? [问题点数:50分,结帖人noApple]

机器上安装了access2000,工程里引用了DAO3.6,是不是一定要打上sp5,才能用DATA控件绑定Access2000数据库文件?? [问题点数:50分,结帖人noApple]

 收藏 
发表于: 2003-10-16 16:10:57 楼主
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复次数:5
回复于: 2003-10-16 16:17:56 #1 得分:50
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-16 16:29:54 #2 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-16 16:31:46 #3 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-16 16:37:25 #4 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2004-01-07 11:54:52 #5 得分:0
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
匿名用户不能发表回复!登录|注册
关闭